@charset"EUC-JP";
/* for common style author : mrk */


/* for common style ==============================================*/

body{
	margin:0;
	padding:0;
	background-color:#000;
	font-size:0.8em;
	font-family:"ＭＳ Ｐゴシック", sans-serif, Osaka;
	color:#666666;
	text-align:center;
}
img{
	border:none;
	vertical-align:bottom;
}
ul,ol{
	list-style:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}
h1,h2,h3,h4{
	font-weight:normal;
	margin:0;
	padding:0;
}
p{
	margin:0;
	padding:0;
}
div{
	margin:0;
	padding:0;
}
.mb20{
	margin-bottom:20px;
}
.mb30{
	margin-bottom:30px;
}


/* コンテンツBOX //////////////////////////////////////////////////////////// */
div.conBox	{
background:url(../img/box_foot.gif) left bottom no-repeat;
padding-bottom:1px;
margin: 0 20px 20px 20px;
}

div.conBox dl	{
background:url(../img/box_bg.gif) repeat-y;
width:720px;
}

/* 【clearfix】div.conBoxの中にfloatを持つ要素がある場合の対策 */
/*
div.conBox dl:after { 
content:"."; 
display:block; 
visibility:hidden; 
height:0.1px; 
line-height:0; 
clear:both; 
}
*/

div.conBox dl	{ padding-bottom:10px; }

div.conBox dd	{ margin:0 10px; }


/* タイトル部分 */
div.conBox dt	{
text-indent:-9999px;
height:50px;
margin-bottom:18px;
}

/* 上にラインのある右寄せのリンク ------------------------------------------ */
div.conBox dd.topLine	{
border-top:1px solid #CCC;
text-align:right;
margin-top:18px;
padding-top:6px;
margin-bottom:-10px;/* ↑div.conBox dlのpadding-bottomを相殺 */
}

div.conBox dd.topLine a	{
background:url(../img/icon_arrowA.gif) left center no-repeat;
padding-left:15px;
font-size:10px;
font-weight:bold;
color:#333;
}